
<div class="container">
    <div class="w3-content" id="slideShow" style="max-width:100%;">
            <div id="myCarousel" class="carousel slide" data-ride="carousel">
                <!-- Indicators -->
                <ol class="carousel-indicators">
                    <li data-target="#myCarousel" data-slide-to="0" class="active"></li>
                    <li data-target="#myCarousel" data-slide-to="1"></li>
                    <li data-target="#myCarousel" data-slide-to="2"></li>
                    <li data-target="#myCarousel" data-slide-to="3"></li>
                    <li data-target="#myCarousel" data-slide-to="4"></li>
                    <li data-target="#myCarousel" data-slide-to="5"></li>
                </ol>

                <!-- Wrapper for slides -->
                <div class="carousel-inner">
                    <div class="item active">
                            <%= image_tag("km1.jpg", class: "mySlides w3-animate-left img-fluid cover-img")%>
                        </div>

                        <div class="item">
                            <%= image_tag("km2.jpg", class: "mySlides w3-animate-left img-fluid cover-img")%>
                        </div>

                        <div class="item">
                            <%= image_tag("km3.jpg", class: "mySlides w3-animate-left img-fluid cover-img")%>
                        </div>

                        <div class="item">
                            <%= image_tag("km4.jpg", class: "mySlides w3-animate-left img-fluid cover-img")%>
                        </div>

                        <div class="item">
                            <%= image_tag("km5.jpg", class: "mySlides w3-animate-left img-fluid cover-img")%>
                        </div>

                        <div class="item">
                            <%= image_tag("km6.jpg", class: "mySlides w3-animate-left img-fluid cover-img")%>
                        </div>
                </div>

                <!-- Left and right controls -->
                <a class="left carousel-control" href="#myCarousel" data-slide="prev">
                    <span class="glyphicon glyphicon-chevron-left"></span>
                    <span class="sr-only">Previous</span>
                </a>
                <a class="right carousel-control" href="#myCarousel" data-slide="next">
                    <span class="glyphicon glyphicon-chevron-right"></span>
                    <span class="sr-only">Next</span>
                </a>
            </div>
        </div>
    <div class="row col-xs-12 col-lg-12 text-center now-showing-header" style="margin-top: 20px;">
        <ul class="nav nav-pills">
            <li class="active " id="film1">
                <a href="#now" data-toggle="tab">NOW SHOWING FOR THIS MONTH</a>
            </li>
        </ul>
        <div class="col-md-12 col-lg-12 col-xs-12 " >
            <div id="now" class="fade in active row">
                <div style="margin-top: 25px;" class="col-lg-5 col-lg-offset-7" >
                    <%= form_for(movies_path, method: :get, html: { class: "select-showtime-date-form",
                                                      id: "select-showtime-date-form",
                                                      remote: true }) do |f| %>
                        <%= f.select :date, [], {}, { class: "form-control select-showtime-date", id: "select-showtime-date", onchange: "getNewVal(this)" } do %>
                          <% 8.times do |n| %>
                            <%= content_tag(:option, "Showtimes for #{n.days.from_now.strftime("%A, %B %e, %Y")}",
                            value: n.days.from_now.strftime("%B %e, %Y ")) %>
                          <% end %>
                        <% end %>
                      <% end %>
                </div>
                <div>
                    <div class="row movies-container">
                        <% @movies.each do |movie| %>
                            <% results = false%>
                            <% break unless movie.showtimes.each do |showtime|%>
                                <% showtime_now = showtime.start_time.strftime("%m")%>
                                <% time_now = Time.now.strftime("%m") %>
                                <% if showtime_now == time_now %>
                                    <%results = true%>
                                <% end %>
                            <%end%>
                            <% if results == true%>
                                <div class="col-md-6 col-sm-12 col-lg-4 movie-thumbnail" id="<%= dom_id movie %>">
                                    <%= render 'movie_thumbnail', movie: movie, showtimes: @showtimes %>
                                </div>
                            <%end%>
                        <%end%>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
